@font-face {
    font-family: 'bazarmedium';
    src: url('../fonts/bazar-webfont.eot');
    src: url('../fonts/bazar-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bazar-webfont.woff') format('woff'),
         url('../fonts/bazar-webfont.ttf') format('truetype'),
         url('../fonts/bazar-webfont.svg#bazarmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/bebasneue_0-webfont.eot');
    src: url('../fonts/bebasneue_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue_0-webfont.woff') format('woff'),
         url('../fonts/bebasneue_0-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue_0-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Conv_MyriadPro-Regular_0';
	src: url('../fonts/MyriadPro-Regular_0.eot');
	src: local('☺'), 
		url('../fonts/MyriadPro-Regular_0.woff') format('woff'), 
		url('../fonts/MyriadPro-Regular_0.ttf') format('truetype'), 
		url('../fonts/MyriadPro-Regular_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_HelveticaLight';
	src: url('../fonts/HelveticaLight.eot');
	src: local('☺'), 
		url('../fonts/HelveticaLight.woff') format('woff'), 
		url('../fonts/HelveticaLight.ttf') format('truetype'), 
		url('../fonts/HelveticaLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
html { margin:0; padding:0; background:url(../images/bg.jpg) left top repeat; }
body { background:url(../images/head_bg.jpg) left top repeat-x; margin:0px; padding:0px; font-family:'Conv_MyriadPro-Regular_0',Arial, Helvetica, sans-serif; font-weight:normal; }

h1 { font-size:32px; color:#a3357a; font-family:'bebas_neueregular',Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:32px; font-weight:normal; text-align:center; margin:35px 0 10px 0; padding:0px 15px 1px 0px; }
h1 strong{ font-size:53px; font-weight:normal;}
h1 img{ vertical-align:top; }
h2 { font-size:25px; color:#77634a; font-weight:normal; font-family:'FagoCo-Bold',Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:normal; margin:0px; padding:0px 0px 10px 0px; }

p { font-size:14px; color:#f5f5f5; line-height:20px; text-align:left; margin:0; padding:0px 0 16px 0; }
p span { color:#c34223; }
p a {  font-size:14px; color:#c34223; font-weight:normal; text-decoration:underline; }
p a:hover { text-decoration:none; }
p img { float:left; margin:0 15px 5px 0; box-shadow:1px 1px 2px #aaa69e; -webkit-box-shadow:1px 1px 2px #aaa69e; -moz-box-shadow:1px 1px 2px #aaa69e; border:1px solid #e4e6e1; background-color:#fff; padding:4px; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block }
img { border:0 }
form { margin:0; padding:0 }
a, img { border:0; outline:none; }
.clear { clear:both; line-height:0px;}
hr{height:1px; border:0px; background:url(css/images/dotted.png) left top repeat-x; margin:0px 0px 15px 0px; padding:0px;} 

/*------ Header Start -----------*/
#head_wrap { width:100%; height:auto; background:url(../images/whiteline.jpg) left bottom repeat-x; margin:0; padding:0 0 20px 0; }
header { width:940px; height:auto; margin:0 auto; padding:0 10px; }
.head_content{ margin:0px auto; min-height:198px; padding:0px; width:560px;}
.logo{ width:171px; float:left; height:151px; text-align:center; background:url(../images/logobg.jpg) center 0 no-repeat; margin:0px 50px auto ; padding:0}
.logo a{ text-decoration:none; display:block; margin:10px 0 0 0; padding:0px;} 
a.about{ font-size:32px; font-weight:normal; text-transform:uppercase; text-decoration:none; float:left; color:#fff; font-family:'bazarmedium',Arial, Helvetica, sans-serif; margin:0px; padding:56px 0 0 0;}
a.about:hover{ color:#fcdcf3;}
a.contact{ font-size:32px; font-weight:normal; text-transform:uppercase; float:left; text-decoration:none; color:#fff; font-family:'bazarmedium',Arial, Helvetica, sans-serif; margin:0px; padding:56px 0 0 0;}
a.contact:hover{color:#fcdcf3;}

/*------- Slider css ----------*/

#slides { margin:0 auto; width:810px; position:relative; min-height:350px; background:url(../images/slider_bg.png) left top no-repeat; padding:7px 20px 0px 22px;}
.slides_container {	width:850px; overflow:hidden; position:relative; display:none;}
.slides_container div.slide { width:806px; position:relative; height:315px; display:block;}
#slides .next {	position:absolute; top:117px; right:26px; background:url(../images/arw_right.png) 0 0 no-repeat; width:43px; height:76px; display:block; z-index:101;} 
#slides .next:hover { background-position:0 -76px;}
#slides .prev {	position:absolute; top:117px; left:22px; background:url(../images/arw_left.png) 0 0 no-repeat; width:43px; height:76px; display:block; z-index:101;} 
#slides .prev:hover {background-position:0 -76px;}
.pagination { display:none;}
.caption { z-index:500; position:absolute; bottom:0; left:0; height:315px; padding:5px 20px 0 20px;	width:800px; font-size:1.3em; color:#fff;}

.caption a.btn_claim{ width:121px; height:30px; display:block; position:absolute; bottom:25px; right:53px; background:url(../images/btn_claimhere.png) 0 0 no-repeat; margin:0px 0 0 0; padding:0px; font:0; text-transform:-554px;}
.caption a.btn_claim:hover{background:url(../images/btn_claimhere.png) 0 -30px no-repeat; } 

.caption a.btn_send_enq{ width:220px; height:39px; display:block; position:absolute; bottom:129px; left:517px;  background:url(../images/btn_send_enq.png) 0 0 no-repeat; margin:0px; padding:0px; font:0; text-transform:-554px;}
.caption a.btn_send_enq:hover {background:url(../images/btn_send_enq.png) 0 -39px no-repeat;}

img.qoute_start{ margin:-12px 5px 0 0; padding:0px;}
img.qoute_end{ margin:8px 0 0 0; padding:0px;}

/*----- Middle Start here -----*/
#about_wrap{ width:100%; height:auto; background:url(../images/blackbg.jpg) 0 0 repeat; margin:5px 0 0 0; padding:0;}
#about_wrap .topline{width:100%; height:10px; background:url(../images/blackline_top.jpg) left 0 repeat-x; margin:0px; padding:0px;  } 
#about_wrap .bottomline{width:100%; height:10px; background:url(../images/blackline_bottom.jpg) left 0 repeat-x; margin:0px; padding:0px;  } 
.about_container { width:940px; height:auto; margin:0 auto; padding:0 10px 60px 10px; }
.btn_top01{ width:42px; height:60px; display:block; cursor:pointer; background:url(../images/btn_top_white.png) 0 0 no-repeat; margin:-12px 0 0 0; padding:0px;}
.btn_top01:hover{ background-position:0 -3px; cursor:pointer; }
#none{display:none;}


.about_container .left{ width:470px; height:auto; background:url(../images/vert_line.jpg) right 10px no-repeat; float:left; margin:0px; padding:10px 0 0 0; }
.about_container .right{ width:450px; height:auto; background:url(../images/vert_line.jpg) 3px 10px no-repeat; float:left; margin:0px; padding:10px 0 0 20px; }
.about_ttl{ font-size:120px; font-weight:normal; font-family:'bazarmedium',Arial, Helvetica, sans-serif;  color:#f5f5f5; margin:0px 0 34px 0; padding:0px; text-transform:uppercase;}

.text1{ font-size:30px; font-weight:normal; font-family:'bazarmedium',Arial, Helvetica, sans-serif;  color:#f5f5f5; margin:0px 0 15px 0; padding:0px; text-transform:uppercase;}

/*------ Contact us ------*/
#contact_wrap{ width:100%; height:auto; background:url(../images/contact_bg.jpg) 0 0 repeat; margin:0 0 0 0; padding:0;}
#contact_wrap .topline{width:100%; height:11px; background:url(../images/whiteline_top.jpg) left 0 repeat-x; margin:0px; padding:0px;  } 
#contact_wrap hr{ height:1px; border:0 none; background-color:#ababab; margin:0px 0 10px 0; padding:0px;  } 

.contact_container { width:950px; height:auto; margin:0 auto; padding:0 0 0 10px; }
.btn_top02{ width:42px; cursor:pointer; height:60px; display:block; background:url(../images/btn_top_black.png) 0 0 no-repeat; margin:-11px 0 0 0; padding:0px;}
.btn_top02:hover{ background-position:0 -3px; cursor:pointer;}


.contact_container .left{ width:575px; height:auto; background:url(../images/vert_blackline.jpg) right 10px no-repeat; float:left; margin:0px; padding:10px 0 0 0; }
.contact_container .right{ width:355px; height:auto; background:url(../images/vert_blackline.jpg) 3px 10px no-repeat; float:left; margin:0px; padding:10px 0 0 20px; }
.contact_ttl{ font-size:120px; letter-spacing:-2px; font-weight:normal; font-family:'bazarmedium',Arial, Helvetica, sans-serif; color:#333333; margin:0px 0 40px 0; padding:0px; text-transform:uppercase;}

.address_block{ margin:0px; padding:0px;}
.text02{ font-size:15px; font-weight:normal; color:#333; display:inherit; margin:0px 0 5px 0; padding:5px 0 0 0;}
.text02 strong{ font-weight:normal; font-size:16px; color:#a3357a;} 
.text02 img{ margin:-4px 8px 10px 0; display:inline; float:left; padding:0px;}

.location{ background:url(../images/address_icon.png) left top no-repeat; font-size:15px; font-weight:normal; color:#333; margin:0px 0 5px 0; padding:3px 0 0 35px;}
.location strong{ font-weight:normal; font-size:16px; color:#a3357a;} 

.phone{ background:url(../images/call_icon.png) left top no-repeat; min-height:30px; font-size:15px; font-weight:normal; color:#333; margin:0px 0 5px 0; padding:7px 0 0px 35px;}
.phone strong{ font-weight:normal; font-size:16px; color:#a3357a;} 

.social_icon{ margin:0px; padding:5px 0 0 0;} 
a.fb img, a.tw img{ float:left; margin:0px 5px 0 0; padding:0px;}
a.fb{ font-size:14px; font-weight:normal; color:#a3357a; text-decoration:none; line-height:21px; margin:0px 10px 0 0; padding:0px; float:left;}
a.tw{ font-size:14px; font-weight:normal; color:#a3357a; text-decoration:none; line-height:21px; margin:0px; padding:0px; float:left;}
a.fb:hover, a.tw:hover { color:#333;}

.our_trading_block{ margin:0px; padding:0px 0 30px 0;}
.our_tradingttl{ font-size:24px; font-weight:normal; display:block; color:#333333; font-family:'bazarmedium',Arial, Helvetica, sans-serif; margin:0px 0 5px 0; padding:0px;}
.our_trading_block .timing{ font-size:20px; color:#333; font-weight:normal; line-height:26px; font-family:'Conv_HelveticaLight',Arial, Helvetica, sans-serif; margin:0px 0 2px 0; padding:0px;}
.our_trading_block .timing span{ color:#a3357a; }

.equiryform_block{ margin:0px; padding:0px 0 25px 0;}
.equiry_ttl{ font-size:24px; font-weight:normal; display:block; color:#a3357a; font-family:'bazarmedium',Arial, Helvetica, sans-serif; margin:0px 0 5px 0; padding:0px;}
.equiryform_block .left{ width:370px; background:none; float:left; margin:0px; padding:0px; }
.equiryform_block .right{ width:570px; float:left; background:none; margin:0px; padding:0px; }

.equiryform_block .left input{ width:348px; height:30px; line-height:30px; border:0 none; font-size:11px; font-family:Verdana, Geneva, sans-serif; color:#585757; font-weight:normal; background-color:#fff; margin:0px 0 10px 0; padding:0px 5px;}
.equiryform_block .left input span{ color:#ff0000; }
.equiryform_block .left textarea{ resize:none; height:90px; width:348px; border:0 none; font-size:11px; font-family:Verdana, Geneva, sans-serif; color:#585757; vertical-align:top; font-weight:normal; line-height:20px; padding:4px 5px; margin:0px;}
.equiryform_block .right textarea{ resize:none; width:560px; height:170px; line-height:20px; font-size:11px; font-family:Verdana, Geneva, sans-serif; color:#585757; font-weight:normal; border:0 none; background-color:#fff; margin:0px 0 7px 0; padding:4px 5px;}

.checkbox{ width:500px; float:left;}
.equiryform_block label{ font-size:12px; line-height:12px; font-weight:normal; color:#202020; margin:0px; *line-height:27px; padding:0px;}
.equiryform_block input.check{ margin:5px 5px 0 0; float:left; padding:0px;}
.equiryform_block .btn_send{ width:71px; height:30px; float:right; background:url(../images/btn_send.jpg) 0 0 no-repeat; cursor:pointer; font:0px; text-transform:-555px; border:0 none; display:block; margin:0px 10px 0 0; padding:0px;}
.equiryform_block .btn_send:hover{ background-position:0 -30px; }

footer{ width:945px; height:auto; margin:0 auto; padding:0px 0 10px 0;}
footer .copyright{ float:left; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#454545; margin:0px; padding:0px;}  
footer .designby{ float:right; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#454545; margin:0px; padding:0px;}  
footer .designby a{ text-decoration:none; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#0a0a0a; margin:0px; padding:0px;}  
footer .designby a:hover{ color:#a0246e;}